Subject: Re: Regarding off
From: [email-masked]
To: xin Xuejing <[email-masked]>
Date: Fri, 25 Dec 2015 14:27:22 +0530 (IST)

Hi Daisy, 

We arranged it even before you sent this email. Also - I do not check this mailbox. Please always email me from your Zimbra to [email-masked] 

Kind regards, 

Saurabh 

From: "xin Xuejing" <[email-masked]> 
To: "admin" <[email-masked]> 
Sent: Wednesday, December 23, 2015 10:31:41 PM 
Subject: Regarding off 

Dear Mr. Saurabh, 

As I can't see you, so I'm writing this email to you. 
I wish holiday in Christmas, if you can give both me and Jessica. We've been working for one month continuously. We wish a lot of holidays. If you can give me off any day you can give, please do give me. And it will be better if you give me and Jessica at the same time. 

Regards, 
Daisy